<?php
namespace home\Controller;
use Think\Controller;
class TagController extends Controller {
	public function _initialize(){
		$this->assign('page_as','tag');
	}
	public function lists(){
        $this->display();
    }
	public function view(){
       $this->display();
    }
}
?>